org.eclipse.ease.debugging.events

## Class GetStackFramesRequest

- java.lang.Object
- - org.eclipse.ease.debugging.events.AbstractEvent
  - - org.eclipse.ease.debugging.events.GetStackFramesRequest

All Implemented Interfaces:
  IDebugEvent, IModelRequest

    public class GetStackFramesRequest
    extends AbstractEvent
    implements IModelRequest

### Constructor Summary

Constructors
Constructor and Description
`GetStackFramesRequest(Thread thread)`

### Method Summary

### Methods inherited from class org.eclipse.ease.debugging.events.AbstractEvent

`toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### GetStackFramesRequest

    public GetStackFramesRequest(Thread thread)